-- 基础信息
base_info = {
	group_id = 133308327
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 327001, monster_id = 28060401, pos = { x = -1893.243, y = 284.188, z = 4432.093 }, rot = { x = 0.000, y = 206.019, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 },
	{ config_id = 327002, monster_id = 28060401, pos = { x = -1873.109, y = 281.714, z = 4459.592 }, rot = { x = 0.000, y = 25.675, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 26 },
	{ config_id = 327003, monster_id = 28060401, pos = { x = -1892.885, y = 283.612, z = 4449.386 }, rot = { x = 0.000, y = 294.698, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 327001, 327002, 327003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
